/** Main menu **/

.main_menu {
/* 	margin:0em 1em; */
}

.main_menu .menu span {
	text-align:center;
	top:0.1em;
	font-family:arial;
	font-size:1.1em;
	display:inline-block;
	position:relative;
}

.main_menu .menu a {
	text-decoration:none;

}

.main_menu table.menu td {
	background-image:url(/@@/skins.jz.images/menu-button.png);
	width:147px;
	height:48px;
}

/** Languages Menu **/

/* Languages menu fixed on top right */
.languages {
	/* position:fixed */ /* Make fixed to always be visible in top right */
	position:absolute;
	top:5px;
	right:5px;
}

.languages > table,
.languages > table td {
	border:0;
	padding:0;
}